• Партнер

  • Программа: mod_security 2.1

    Уязвимость позволяет удаленному злоумышленнику обойти ограничения безопасности на целевой системе.
    Уязвимость существует из-за ошибки в проверке входных данных при обработке HTTP POST запросов, содержащих ASCIIZ данные.
    Эксплуатирование уязвимости приведет к обходу ограничений безопасности
    mod_security.

    Подписаться
    Уведомить о
    0 комментариев
    Межтекстовые Отзывы
    Посмотреть все комментарии